<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome-animation/0.0.10/font-awesome-animation.css" type="text/css" media="all" />
</head>

<body>
    <div class="wrapper m-2">
        <!--        全画面共通　ヘッダー-->
        <header class="header" style="background-color: cornsilk;">
            <div class="row p-3">
                <div class="col-sm-2" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="col-sm-3" style="text-align: end; margin: 0 0 0 auto;">
                    <p>ようこそ　ユーザ名さん</p>
                </div>
                <div class="col-sm-3" style="text-align: end;">
                    <a href="">
                        <i class="fas fa-user fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-heart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-sign-out-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </header>

        <!--        検索フォーム-->
        <div class="row justify-content-center">
            <div class="col-sm-8 m-5">
                <form>
                    <i class="fas fa-search fa-2x fa-fw"></i>
                    <!--<p>セッションで検索ワードをそのまま残して表示</p>-->
                    <input type="text" style="width: 90%; border: none; border-bottom: solid;">
                </form>
            </div>
        </div>
        <div class="justify-content-center">
            <div class="p-5 col-sm-10" style="margin: 0 auto;">
                <h2 class="title" style="font-weight: bold;">アクション(検索ワードを表示)</h2>
            </div>
            <div class="content_box">
                <p class="border" style="border: 1px solid #e7e7e7;"></p>
            </div>
            <div class="p-5" style="text-align: center;">
                <h2 class="title" style="font-weight: bold;">検索結果　-10件-</h2>
                <p class="border" style="border: 1px solid #e7e7e7; display: inline-block; width: 50%;"></p>
            </div>
            <div class="row comic_list">
                <div class="col-sm-3 mt-5 comic">
                    <a href="">
                        <img src="img/comic1.jpg" style="width: 200px; height: 300px;">
                    </a>
                    <p>これはマンガです</p>
                    <div class="listup col-sm-8">
                        <a href="">
                            <i class="fas fa-heart fa-2x fa-fw"></i>
                        </a>
                        <a href="">
                            <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                        </a>
                    </div>
                </div>
                <div class="col-sm-3 mt-5 comic">
                    <a href="">
                        <img src="img/comic2.jpg" style="width: 200px; height: 300px;">
                    </a>
                    <p>これはマンガです</p>
                    <div class="listup col-sm-8">
                        <a href="">
                            <i class="fas fa-heart fa-2x fa-fw"></i>
                        </a>
                        <a href="">
                            <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                        </a>
                    </div>
                </div>
                <div class="col-sm-3 mt-5 comic">
                    <a href="">
                        <img src="img/comic3.jpg" style="width: 200px; height: 300px;">
                    </a>
                    <p>これはマンガです</p>
                    <div class="listup col-sm-8">
                        <a href="">
                            <i class="fas fa-heart fa-2x fa-fw"></i>
                        </a>
                        <a href="">
                            <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                        </a>
                    </div>
                </div>
                <div class="col-sm-3 mt-5 comic">
                    <a href="">
                        <img src="img/comic4.jpg" style="width: 200px; height: 300px;">
                    </a>
                    <p>これはマンガです</p>
                    <div class="listup col-sm-8">
                        <a href="">
                            <i class="fas fa-heart fa-2x fa-fw"></i>
                        </a>
                        <a href="">
                            <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                        </a>
                    </div>
                </div>
                <div class="col-sm-3 mt-5 comic">
                    <a href="">
                        <img src="img/comic4.jpg" style="width: 200px; height: 300px;">
                    </a>
                    <p>これはマンガです</p>
                    <div class="listup col-sm-8">
                        <a href="">
                            <i class="fas fa-heart fa-2x fa-fw"></i>
                        </a>
                        <a href="">
                            <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="content_box mt-5">
                <p class="border" style="border: 1px solid #e7e7e7;"></p>
            </div>
        </div>
        <footer class="footer" style="background-color: cornsilk;">
            <div class="pt-3">
                <div class="home_button" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="site_info mt-3" style="text-align: center;">
                    <p>漫画のショッピングサイト　Copyright ©2020</p>
                </div>
            </div>
        </footer>
    </div>
</body>

</html>
